guile-1.8 1.8.8+1-6ubuntu1 source package in Ubuntu

Changelog

guile-1.8 (1.8.8+1-6ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Build with thread support. Some guile-using programs like autogen need
      it.
    - Add debian/guile-1.8-libs.shlibs: Thread support breaks ABI, bump the
      soname.
  * Dropped -O modification because Ubuntu doesn't build for ia64 anymore
  * Dropped -Wno-error modification because upstream fixed their code
 -- Michael Terry <email address hidden>   Mon, 13 Jun 2011 16:25:17 -0400

Upload details

Uploaded by:
Michael Terry on 2011-06-13
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
guile-1.8_1.8.8+1.orig.tar.bz2 1.9 MiB aff6035d4c4415259db82daf7feed628d95153de21808b78be135dcfc216c732
guile-1.8_1.8.8+1-6ubuntu1.debian.tar.gz 15.6 KiB 68640b610d011679247fbc7d596a5e4cd6ef3354efcd65f76aeb9d70b908517a
guile-1.8_1.8.8+1-6ubuntu1.dsc 1.3 KiB 76fafcb3df97cafd590c66687374e85c38adb97ff044c5af80d5172e29509652

View changes file

Binary packages built by this source

guile-1.8: No summary available for guile-1.8 in ubuntu oneiric.

No description available for guile-1.8 in ubuntu oneiric.

guile-1.8-dev: No summary available for guile-1.8-dev in ubuntu oneiric.

No description available for guile-1.8-dev in ubuntu oneiric.

guile-1.8-doc: No summary available for guile-1.8-doc in ubuntu oneiric.

No description available for guile-1.8-doc in ubuntu oneiric.

guile-1.8-libs: No summary available for guile-1.8-libs in ubuntu oneiric.

No description available for guile-1.8-libs in ubuntu oneiric.